{**
 * Copyright © Lyra Network.
 * This file is part of Payty plugin for PrestaShop. See COPYING.md for license details.
 *
 * @author    Lyra Network (https://www.lyra.com/)
 * @copyright Lyra Network
 * @license   https://opensource.org/licenses/afl-3.0.php Academic Free License (AFL 3.0)
 *}

<div style="text-align: center;">
  <img style="margin: auto;" src="{$smarty.const._MODULE_DIR_|escape:'html':'UTF-8'}payty/views/img/loading_big.gif">
</div>
